
/*custom upload elements*/
.customfile-input { position: absolute; height: 33px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 999; top:0 !important; left:0;  }

.customfile { width: 100%; cursor: pointer; height:33px; padding:0; float:left; background:#DEDEDE; position:relative; overflow:hidden; }
.customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.customfile-feedback { display: block; margin: 3px 1px 1px 0; padding: .3em .6em;color: #333; font-size:14px;  position:absolute; left:0; top:3px; }
.customfile-feedback-populated { color: #333; font-style: normal; width:302px; font-weight: bold; padding:5px 0 0 10px; overflow:hidden;}
/*.customfile-feedback-populated { color: #333; font-style: normal; width:302px; font-weight: bold; padding:5px 0 0 10px; height:18px; overflow:hidden;}*/
.customfile-button {background: url(/Content/images/uploadBtn.png) center top no-repeat;  color: #fff; font-weight: bold; float: right; width: 99px; height:33px;  text-align: center; text-decoration: none;  font-size: 20px; line-height:33px; position:absolute; right:0; top:0;}
.customfile-hover .customfile-button, .customfile-focus .customfile-button  { background-position:center -33px;}
.customfile-focus .customfile-button { outline: 1px dotted #ccc;  }

/*file type icons*/
.customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { }
.customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v {}
.customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { }

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:22px;
	height:22px;
	border:none;
	text-indent:-999px;
	background:url(/Content/images/scroll-top.png) no-repeat left top;
}

#toTopHover {
	background:url(/Content/images/scroll-top.png) no-repeat left -51px;
	width:22px;
	height:22px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}


